Subject: [PATCH v3 0/5] ARM: dts: OMAP2+: use preprocessor for device trees

From: [email-masked] (Florian Vaussard)
Date: Tue, 28 May 2013 10:41:20 +0200

On 05/27/2013 04:52 PM, Florian Vaussard wrote:
> Hello,
>
> Following a similar proposal by Stephen Warren for tegra [1], this series
> makes use of the C preprocessor when compiling OMAP DT files, and
> accomplishes some improvements to improve overall readability.
>

I realized that I should also address am* devices. I will wait for comments
on this version, then post a v4. Sorry for the noise.

Regards,

Florian